﻿.PSPlacementHorizontal, .PSPlacementVertical {
    margin-top: 20px;
}

.PSPlacementVertical {
    margin-top: 0;
}

.borderWrap {
    border: 1px solid #d3d3d3;
}

    .PSPlacementVertical .swiper-wrapper {
        width: auto;
    }

.PSPlacementTitle {
    padding: 10px;
    background-color: #eeeeee;
    color: #666666;
    font-size: 1.2em;
    border-bottom: 1px solid #d3d3d3;
}

.PSPlacementHorizontal .ProductSuggestionsListing li {
    display: inline;
    float: left;
    padding: 0;
    text-align: center;
}

    .PSPlacementHorizontal .ProductSuggestionsListing li .SuggestedProduct a {
        min-height: 40px;
    }

.PSPlacementVertical .ProductSuggestionsListing li {
    display: block;
    padding: 5px;
    text-align: center;
    width: 100%;
}

.ProductSuggestionsListing > li > div > a:hover {
    text-decoration: underline;
}

.SuggestedProduct > a {
    display: inline-block;
    padding: 5px;
    width: 100%;
}

.PSPlacementVertical .SuggestedProduct > a {
    display: none;
}

.productimage .PSImage .PSPimg-res {
    max-width: 100%;
    width: auto;
    height: auto;
}

.PSSellPrice {
    font-size: 1.4em;
    color: #df0303;
    font-weight: bold;
    line-height: 1.2em;
}

.PSProdPrice {
    padding: 0 5px;
}

.BlockDiv {
    display: block;
    clear: both;
}

/* QUICK LOOK */
.productimage.s-productthumbimage {
    position: relative;
}

.PSPlacementVertical .productimage {
    padding: 0 25%;
    margin-bottom: 5px;
}


.QuickBuyButtonContainer {
    position: absolute;
    bottom: 0px;
    right: 0px;
    width: 42px;
}

.SuggestedProduct .hotspotbuy.hotspotwishlist {
    top: 85px;
    bottom: auto;
}

.SuggestedProduct .hotspotbuy.hotspotquickbuy {
    top: 60px;
    bottom: auto;
}

@media (max-width:767px) {
    .PSPlacementHorizontal > div, .PSPlacementVertical > div {
        padding: 0 10px;
    }
}
